=== debian/changelog ===
superkaramba (4:4.8.4-3) unstable; urgency=low

  * Team upload.
  * Fix the section of plasma-scriptengine-superkaramba to be kde again.
  * Suggest again kde-workspace-bin.
  * Build depend on libkvm-dev on kfreebsd architectures to make it compile.

 -- Pino Toscano <pino@debian.org>  Tue, 26 Jun 2012 21:32:04 +0200

superkaramba (4:4.8.4-2) unstable; urgency=low

  * The "I missed the epoch" release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 21 Jun 2012 14:18:00 -0300

superkaramba (4.8.4-1) unstable; urgency=low

  * Initial packaging, split from kdeutils.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Add a watch file.
  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 09:58:20 -0300
