=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8.1), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.9.0), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
