## superkaramba 4.9.1

=== debian/changelog ===
superkaramba (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:36:12 +0530
