## superkaramba 4.9.95

=== icons/CMakeLists.txt ===
KDE4_INSTALL_ICONS( ${ICON_INSTALL_DIR} )
