## superkaramba 4.10.0

=== debian/changelog ===
superkaramba (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:26:16 +0000
