=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0), python-dev, libqimageblitz-dev,
+ kdelibs5-dev (>= 4:4.10.1), python-dev, libqimageblitz-dev,
  libxrender-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
