## superkaramba 4.10.3

=== debian/changelog ===
superkaramba (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:14 +0000

superkaramba (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4.10.2.
  * Bump kdelibs5-dev build dependency to 4.10.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 07:10:11 +0000
