=== debian/control ===
--- 
+++ 
@@ -2,15 +2,23 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2), python-dev, libqimageblitz-dev,
- libxrender-dev
-Standards-Version: 3.9.2
-Homepage: http://www.kde.org/
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
+ cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.10), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ libx11-dev, libxtst-dev, libxrender-dev,
+ libkvm-dev [kfreebsd-any]
+Standards-Version: 3.9.3
+Homepage: http://www.kde.org
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/superkaramba
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/superkaramba.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/superkaramba.git
 
 Package: plasma-scriptengine-superkaramba
 Architecture: any
