## superkaramba 4.10.80

=== debian/changelog ===
superkaramba (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Update plasma-scriptengine-superkaramba.install 

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:06:12 +0100
