## superkaramba 4.10.90

=== debian/changelog ===
superkaramba (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:37:18 +0100
