## superkaramba 4.10.95

=== debian/changelog ===
superkaramba (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:44 +0000
