=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.97), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
+ kdelibs5-dev (>= 4:4.11.0), python-dev, libqimageblitz-dev (>= 1:0.0.4-2),
  libx11-dev, libxtst-dev, libxrender-dev,
  libkvm-dev [kfreebsd-any]
 Standards-Version: 3.9.3
