## superkaramba 4.11.95

=== debian/changelog ===
superkaramba (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:47:30 +0100
