## superkaramba 4.12.0

=== debian/changelog ===
superkaramba (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:54:47 +0000
