## superkaramba 4.14.1

=== debian/changelog ===
superkaramba (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 18:05:17 +0200

superkaramba (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:47:47 +0200

superkaramba (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:42:48 +0200

superkaramba (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 21:01:13 +0200

superkaramba (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:53:54 +0200

superkaramba (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:11:32 +0100

superkaramba (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable
  * Source lintian-override, pre builr xcursor.so not used, source code
    in xcursor.c.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:33 +0200

superkaramba (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:58 +0100

superkaramba (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 00:27:41 +0100

superkaramba (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 11:59:30 +0200

superkaramba (4:4.10.5-2) unstable; urgency=low
  * Team upload.
  * Add the pkg-config build dependency.
  * Improve the wildcard in plasma-scriptengine-superkaramba.install.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Wed, 04 Sep 2013 17:22:03 +0200

superkaramba (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:38:14 +0200

superkaramba (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 19:46:42 +0200
