## superkaramba 4.14.2

=== debian/changelog ===
superkaramba (4:4.14.2-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Maximiliano Curia ]
  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 20 Oct 2014 17:13:19 +0200

superkaramba (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop source-is-missing lintian-override.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:18:21 +0200
