=== debian/control ===
Source: superkaramba
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               libkvm-dev [kfreebsd-any],
               libqimageblitz-dev (>= 1:0.0.4-2),
               libx11-dev,
               libxrender-dev,
               libxtst-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               python-dev
Standards-Version: 3.9.5
Homepage: http://www.kde.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/superkaramba.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/superkaramba.git

Package: plasma-scriptengine-superkaramba
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: kde-workspace-bin
Replaces: superkaramba
Breaks: superkaramba
Description: SuperKaramba theme support for the Plasma Workspaces
 This package provides SuperKaramba scriptengine for Plasma. It brings
 support for the SuperKaramba interactive desktop applets, called "themes", to
 the Plasma desktop.
 .
 This package is part of the KDE SC utilities module.
