=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: superkaramba
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                libkvm-dev [kfreebsd-any],
                libqimageblitz-dev (>= 1:0.0.4-2),
                libx11-dev,
@@ -22,8 +22,8 @@
                python-dev
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/superkaramba.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/superkaramba.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/superkaramba.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/superkaramba.git
 
 Package: plasma-scriptengine-superkaramba
 Architecture: any
