## superkaramba 14.12.3

=== debian/changelog ===
superkaramba (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depend. 
  * New upstream release
  * Fix kdelibs5 verssion in build depends 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:16:46 -0700
