=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14),
                libkvm-dev [kfreebsd-any],
                libqimageblitz-dev (>= 1:0.0.4-2),
                libx11-dev,
