=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                python-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/superkaramba.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/superkaramba.git
